<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- Icon -->
    <link rel="icon" type="image/x-icon" href="./images/icon.jpg" sizes="32x32">
<!-- Stylesheet -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/css/fontawesome.css">
    <link rel="stylesheet" href="./assets/vendors/css/glightbox.min.css">
<!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
<!-- CSS Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<!-- Title -->
    <title>Shing Mae Portfolio</title>
</head>
<body>
    
<!-- NAVBAR STARTS HERE -->
<section>
  <nav class="menu fixed-top navbar navbar-expand-lg navbar-dark">
    <div class="container-fluid">
      <a class="navbar-brand mt-2" href="index.html"><img src="./images/logo.png" alt="logo"></a>

      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        
        <!-- HOME -->
        <ul class="navbar-nav">
        <li class="nav-item">
          <a href="#" class=" nav-link " data-effect="fade" data-width="800px" data-zoomable="true" data-draggable="true">Home</a>
        </li>

        <!-- ABOUT PART -->
          <li class="nav-item">
            <a href="#aboutMe" class=" nav-link" data-effect="fade" data-width="800px" data-zoomable="true" data-draggable="true"> About Me</a>
          </li>

          <!-- Portfolio -->
          <li class="nav-item">
            <a href="#portfolio" class=" nav-link" data-effect="fade" data-width="800px" data-zoomable="true" data-draggable="true">Portfolio</a>
          </li>
          <!-- ABOUT PART ENDS -->
          <!-- DROPDOWN STARTS HERE -->

          <li class="nav-item dropdown">
            <a class="nav-link active dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              Contacts
            </a>
            <ul class="dropdown-menu text-center" aria-labelledby="navbarDropdownMenuLink">
              <li><a class="dropdown-item" href="#contacts">Email</a></li>
              <li><a class="dropdown-item" href="tel:+639000000000">Mobile</a></li>    
            </ul>
          </li>
          <!-- DROPDOWN STOPS HERE -->
        </ul>
      </div>
    </div>
  </nav>
</section>
<!-- NAVBAR STOPS HERE -->


<!-- INTRO SECTION STARTS HERE -->
<section>
  <div class="container-fluid">
    <div class="row">
      <div class="col-12 g-0">
        <div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-bs-ride="carousel">
          <div class="carousel-indicators">
            <div class="carousel-caption">
              <div class="thankStyle">
              <p class="paraIntro d-flex flex-column justify-content-end">
                Thank you for visiting my page!
              </p>
              </div>
              <div class="scrollStyle">
              <p class="paraIntro2 d-flex flex-column justify-content-end">
                Feel free to scroll down
              </p>
              </div>
              <div class="welStyle">
              <h1 class="welcome">Welcome</h1>
              </div>
            </div>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
          </div>

          <div class="carousel-inner shadow">
            <div class="carousel-item active">
              <img src="./images/image 1.jpg" class="d-block imageCar" alt="image 1">
            </div>
            <div class="carousel-item">
              <img src=" https://images.pexels.com/photos/2362699/pexels-photo-2362699.jpeg?auto=compress&cs=tinysrgb&dpr=2&w=500" class="d-block imageCar" alt="image 2">
            </div>
            <div class="carousel-item">
              <img src="https://images.pexels.com/photos/1335971/pexels-photo-1335971.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block imageCar" alt="image 3">
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden" >Next</span>
          </button>
        </div>
      </div>
    </div>
  </div>
</section >
<!-- END OF INTRO SECTION -->

<!-- ABOUT ME SECTION -->
<section id="skills" class="skills-section">
  <div class="container">
      <div class="row text-center pt-5">
        <h1 class="display-4 fw-bold" id="aboutMe">About Me</h1>
      </div>
    </div>
  </div>

  <!-- START CIVIL CONTENT -->
  <div class="container-fluid px-lg-5 px-1 pt-lg-5 pt-4">
    <div class="row pb-lg-5 pb-5">
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 px-5 skills mt-0 d-flex justify-content-center flex-column align-items-center order-lg-first order-last ">
        <div class="skills__content mt-0">
          <h3 class="display-6 fw-light mt-1">
            <div class="icon fas fa-hard-hat"></div>
            Civil Engineering</h3>
          <p class="lh-lg skill">
           My formal education is Civil Engineering. 
           I have worked before in different sectors.
           I'm a license Master Plumbler and I also have different training certificates that upgrades my skills in line with Engineering. To know more about my eligibility and experience, you can click this <a class="glightbox resume" href="" download>RESUME</a> link. 
          </p>
        </div>
      </div>
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 skills mt-1  d-flex justify-content-center flex-column align-items-center order-lg-last order-first">
        <div class="skills__pic shadow">
          <img src="https://images.pexels.com/photos/2219024/pexels-photo-2219024.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="civil engineering" class="img-fluid rounded">
        </div>
      </div>
    </div>
  
    
    <!-- START THE WEB DEV CONTENT -->
    <div class="row pt-lg-5 pb-lg-5 pb-5">
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 skills d-flex justify-content-center flex-column align-items-center">
        <div class="skills__pic shadow">
          <img src="https://images.pexels.com/photos/160107/pexels-photo-160107.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="web development" class="img-fluid rounded">
        </div>
      </div>
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 px-5 skills d-flex justify-content-center flex-column align-items-center">
        <div class="skills__content mt-0">
          <h3 class="display-6 fw-light mt-1">
            <div class="icon fas fa-code"></div>
            Web Development
          </h3>
          <p class="lh-lg skill">
            I just started web development but I'm really having fun. It made me see my output real time which 
            is very different from my own feild in Civil Engineering.
            I like making front end websites and learning new coding techniques and technology use in the field of Software Development.
          </p>
        </div>
      </div>
  </div>
  
  
  <!-- START THE CONTENT CREATOR CONTENT -->
  <div class="row pt-lg-5 pb-4">
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 px-5 skills d-flex justify-content-center flex-column align-items-center order-lg-first order-last">
      <div class="skills__content mt-0">
        <h3 class="display-6 fw-light mt-1">
          <div class="icon fas fa-pencil-ruler"></div>
          Content Creator
        </h3>
        <p class="lh-lg skill">
          As my hobby, I like to learn something that gives me an outlet of my creative side. 
          I like to draw in the past and even now. But I want something that will stay for a long time.
          That's why I make short videos and upload it online if I have time.
        </p>
      </div>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 skills d-flex justify-content-center flex-column align-items-center">
      <div class="skills__pic shadow">
        <img src="https://images.pexels.com/photos/2294897/pexels-photo-2294897.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="web development" class="img-fluid rounded">
      </div>
    </div>
  </div>
</div>

  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#fff" fill-opacity="1" d="M0,128L48,122.7C96,117,192,107,288,106.7C384,107,480,117,576,128C672,139,768,149,864,144C960,139,1056,117,1152,117.3C1248,117,1344,139,1392,149.3L1440,160L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path></svg>
  </section>


<!-- PORTFOLIO SECTION -->
<section id="portfolio" class="portfolio mb-5">
  <div class="container">
    <div class="row text-center">
      <h1 class="display-3 fw-bold text-capitalize" id="portfolio">Portfolio</h1>
      <p class="lead">
        Learn more of my hobbies and skills
      </p>
    </div>
    <!-- START THE PORTFOLIO ITEMS -->
     <div class="row mx-lg-4 mx-2">
      <div class="col-lg-4 col-md-6">
   
        <!-- P-1 START OFFCANVAS-->
        <div class="portfolio-box shadow">
          <div data-bs-toggle="offcanvas" data-bs-target="#bluephilyt" aria-controls="offcanvasWithBothOptions">
            <!-- IMAGE INPUT -->
        <img src="images/portfolio/portfolio-1.jpg" alt="portfolio 1 image" title="portfolio 1 picture" class="img-fluid">
        <div class="portfolio-info">
          <div class="caption">
            <h4>Blue PhilYT</h4>
            <p>first youtube channel</p>
          </div>
        </div>
      </div>
</div>

<!-- P-1 OFFCANVAS -->
<div class="offcanvas offcanvas-end " data-bs-scroll="true" tabindex="-1" id="bluephilyt" aria-labelledby="offcanvasWithBothOptionsLabel">
  <div class="offcanvas-header grad">
    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
  </div>

  <!-- OFFCANVAS ACTIVE -->
  <div class="offcanvas-body ofc p-0">
    <iframe width="400" height="225" src="https://www.youtube.com/embed/YiEetqT9WHk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    
    <!-- P-1 OFFCANVAS DETAILS -->
    <h5 class="display-0 fw-bold text-center mt-3 first">Blue PhilYT</h5>
    <h6 class="offcanvas-title text-center" id="offcanvasWithBothOptionsLabel">My first YT channel</h6>
    <div class="pCan">
    <p> This is a short preview of my first YT channel.
      Blue PhilYT is my own POV in my country. How I live. It's full of short videos that helps the viewers understand our food and culture.
    </p>
    </div>
    <div class="p_int text-center">
      <strong class="text-secondary"> Click here to go to the channel: </strong>
    </div>
    <div class="text-center">
      <a href="https://www.youtube.com/channel/UCtg2yEBq8ZunUmLMPal-KBw" target="_blank">
        <button type="button" class="rounded-pill btn-rounded-1 border-dark text-center">Youtube
        </button>
      </a>
    </div>
  </div>
</div>
    </div>


<!-- P-2 START OFFCANVAS-->
      <div class="col-lg-4 col-md-6">
        <div class="portfolio-box shadow">
          <div data-bs-toggle="offcanvas" data-bs-target="#cloudpun" aria-controls="offcanvasWithBothOptions">
        <img src="images/portfolio/portfolio-2.png" alt="portfolio 2 image" title="portfolio 2 picture" class="img-fluid">
        <div class="portfolio-info">
          <div class="caption">
            <h4>cloud pun music</h4>
            <p>second youtube channel</p>
          </div>
        </div>
      </div>
      </div>


      <div class="offcanvas offcanvas-end" data-bs-scroll="true" tabindex="-1" id="cloudpun" aria-labelledby="offcanvasWithBothOptionsLabel">
        <div class="offcanvas-header grad">
          <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
  
  <!-- P-2 START CAROUSEL HERE -->
          <div class="offcanvas-body ofc p-0">
            <iframe width="400" height="225" src="https://www.youtube.com/embed/F3O0dd5TgSg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            
        <!-- P-2 OFFCANAS DETAILS -->
            <h5 class="display-0 fw-bold text-center mt-3 first">Cloud Pun Music</h5>
            <h6 class="offcanvas-title text-center" id="offcanvasWithBothOptionsLabel">Ambience channel</h6>
            <div class="pCan">
            <p> This is a short preview of an Ambience channel.
              A youtube channel that provides good ambience sounds from your surroundings.
              A relaxing sound with beautiful scene of nature.
            </p>
            </div>
            <div class="p_int text-center text-secondary">
              <strong> Click here to go to the channel: </strong>
            </div>
        <div class="text-center">
        <a href="https://www.youtube.com/channel/UCPqoT_cCL9kvVqeU_fXf_gA" target="_blank">
            <button type="button" class="rounded-pill btn-rounded-1 border-dark text-center">  Youtube
          </button>
          </a>
        </div>
          </div>
        </div>
            </div>

<!-- P-3 OFFCANVAS START HERE -->
       <div class="col-lg-4 col-md-6">
      <div class="portfolio-box shadow">
        <div data-bs-toggle="offcanvas" data-bs-target="#sma" aria-controls="offcanvasWithBothOptions">
        <img src="images/portfolio/portfolio-3.png" alt="portfolio 3 image" title="portfolio 3 picture" class="img-fluid">
        <div class="portfolio-info">
          <div class="caption">
            <h4>space with me</h4>
            <p>third youtube channel</p>
          </div>
        </div>
      </div>
    </div> 
    <div class="offcanvas offcanvas-end" data-bs-scroll="true" tabindex="-1" id="sma" aria-labelledby="offcanvasWithBothOptionsLabel">
      <div class="offcanvas-header grad">
        <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
      </div>

      <!-- OFFCANVAS ACTIVE -->
      <div class="offcanvas-body ofc p-0">
        <iframe width="400" height="225" src="https://www.youtube.com/embed/4CXnKPd4FNY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <!-- P-3 OFFCANVAS DETAILS -->
        <h5 class="display-0 fw-bold text-center mt-3 first">Space With Me</h5>
        <h6 class="offcanvas-title text-center" id="offcanvasWithBothOptionsLabel">Educational channel</h6>
        <div class="pCan">
        <p> This is a short preview of an Educational channel of mine.
          It shows my journey on my goals. It is also a reference for those who are taking similar subjects as I do.
        </p>
        </div>
          <div class="p_int text-center text-secondary">
          <strong> Click here to go to the channel: </strong>
          </div>
      <div class="text-center">
    <a href="https://www.youtube.com/channel/UCnbd3pY1z_Abe5tnI-oxhcA" target="_blank">
        <button type="button" class="rounded-pill btn-rounded-1 border-dark text-center">  Youtube
      </button>
      </a>
      </div>
      </div>
    </div>
        </div>
    </div>
  </section>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#e9ecef" fill-opacity="1" d="M0,128L48,122.7C96,117,192,107,288,106.7C384,107,480,117,576,128C672,139,768,149,864,144C960,139,1056,117,1152,117.3C1248,117,1344,139,1392,149.3L1440,160L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path></svg>


<!-- CONTACT SECTION -->
<section class="contact-section get-started" id="contact">
  <div class="container">
    <div class="row text-center">
      <h1 class="display-3 fw-bold text-capitalize" id="contacts">
        Email Me
      </h1>
      <div class="heading-line"></div>
      <p class="lead">
        Contact ang let's go!
      </p>
    </div>
    <!-- START THE CTA CONTENT -->
    <div class="row text-white">
      <div class="col-12 col-lg-6 shadow p-3 location">
        
          <h4 class="display-4 fw-bold">
            Find Location
          </h4>
          <iframe class="g_map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d989.8826556683549!2d125.607625529203!3d7.064303030605355!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x32f96d78c7550851%3A0xc577efa1d368e43a!2sCITY%20ENGINEER&#39;S%20OFFICE!5e0!3m2!1sen!2sph!4v1642135071425!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        
      </div>
      <!-- CONTACT FORM -->
      <div class="col-12 col-lg-6 bg-white shadow p-3">
        <div class="form w-100 pb-2">
          <h4 class="display-3--title mb-5">contact me today</h4>

  <form class="row" action="https://formspree.io/f/mbjwreqw" method="post">

          <div class="col-lg-6 col-md-6 mb-3">
            <input type="text" name ="firstName" placeholder="First Name" id="inputFirstName" class="shadow form-control form-control-lg" required>
          </div>

          <div class="col-lg-6 col-md-6 mb-3">
            <input type="text" name ="lastName" placeholder="Last Name" id="inputLastName" class="shadow form-control form-control-lg" required>
          </div>

          <div class="col-md-12 mb-3">
            <input type="text" name="email" placeholder="email address" id="inputEmail" class="shadow form-control form-control-lg" required>
          </div>

<div class="col-md-12 mb-3">
  <textarea placeholder="message" name="message" id="message" rows="8" class="shadow form-control form-control-lg" required></textarea>
</div>

<div class="text-center d-grid mt-1">
  <button type="submit" value="Submit" name="submit" class="btn bg-success text-white rounded-pill pt-3 pb-3">
    submit
    <i class="fas fa-paper-plane"></i>
  </button>
</div>
          </form>
          
        </div>
      </div>
    </div>
  </div>
</section>


<!-- FOOTER SECTION -->
<footer class="footer">
  <div class="container">
    <div class="row">
      <!-- CONTENT FOR THE MOBILE NUMBER -->
      <div class="col-md-4 col-lg-4 contact-box pt-1 d-md-block d-lg-flex d-flex">
        <div class="contact-box__icon">
          <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-phone-call" viewBox="0 0 24 24" stroke-width="1" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <path d="M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2" />
            <path d="M15 7a2 2 0 0 1 2 2" />
            <path d="M15 3a6 6 0 0 1 6 6" />
          </svg>
        </div>
        <div class="contact-box__info">
          <a href="tel:0900000000" class="contact-box__info--title">+63 9000000000</a>
          <p class="contact-box__info--subtitle">Mon-Fri 9am-5pm</p>
        </div>
      </div>
      <!-- CONTENT FOR EMAIL -->
      <div class="col-md-4 col-lg-4 contact-box pt-1 d-md-block d-lg-flex d-flex">
        <div class="contact-box__icon">
          <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-mail" viewBox="0 0 24 24" stroke-width="1" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <rect x="3" y="5" width="18" height="14" rx="2" />
            <polyline points="3 7 12 13 21 7" />
          </svg>
        </div>
        <div class="contact-box__info">
          <a href="mailto:sma101philippines@gmail.com" class="contact-box__info--title">sma101philippines@gmail.com</a>
          <p class="contact-box__info--subtitle">Online Support</p>
        </div>
      </div>
      <!-- CONTENT FOR LOCATION -->
      <div class="col-md-4 col-lg-4 contact-box pt-1 d-md-block d-lg-flex d-flex">
        <div class="contact-box__icon">
          <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-map-2" viewBox="0 0 24 24" stroke-width="1" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <line x1="18" y1="6" x2="18" y2="6.01" />
            <path d="M18 13l-3.5 -5a4 4 0 1 1 7 0l-3.5 5" />
            <polyline points="10.5 4.75 9 4 3 7 3 20 9 17 15 20 21 17 21 15" />
            <line x1="9" y1="4" x2="9" y2="17" />
            <line x1="15" y1="15" x2="15" y2="20" />
          </svg>
        </div>
        <div class="contact-box__info">
          <a href="https://www.google.com/maps/place/Davao+City,+Davao+del+Sur/@7.2532789,125.1708762,10z/data=!3m1!4b1!4m5!3m4!1s0x32f96d9f519e327f:0xb53a24589f79c573!8m2!3d7.190708!4d125.455341" target="_blank" class="contact-box__info--title">Davao, Philippines</a>
          <p class="contact-box__info--subtitle">Davao City 8000</p>
        </div>
      </div>
    </div>
  </div>


<!-- START THE SOCIAL MEDIA CONTENT -->
<div class="footer-sm" style="background-color: #212121;">
  <div class="container">
    <div class="row py-4 text-center text-white">

    <div class="col-lg-5 col-md-6 mb-4 mb-md-0">
      connect with me on social media
    </div>
    <div class="col-lg-7 col-md-6">
      <a href="https://www.linkedin.com/in/blue-philyt-580a56220/" target="_blank"><i class="fab fa-linkedin"></i></a>
      <a href="https://www.youtube.com/channel/UCtg2yEBq8ZunUmLMPal-KBw" target="_blank"><i class="fab fa-youtube"></i></a>
      <a href="https://github.com/ShingMae" target="_blank"><i class="fab fa-github"></i></a>
      <a href="https://www.facebook.com/BluePhilYoutube" target="_blank"><i class="fab fa-facebook"></i></a>
      <a href="#"><i class="fab fa-instagram"></i></a>
    </div>
    </div>
  </div>

</div>

<!-- START THE CONTENT FOR THE COMPANY INFO -->
<div class="container mt-5">
  <div class="row text-white justify-content-center mt-3 pb-3">
<div class="col-12 col-sm-6 col-lg-6 mx-auto">
  <h5 class="text-capitalize fw-bold">Shing Mae Portfolio</h5>
  <hr class="bg-white d-inline-block mb-4" style="width: 60px; height: 2px;">
  <p class="lh-lg">
    A little short thank you message to all the people who've helped me in this journey.
    I'm truly blessed to have a supportive family and friends who are with me and didn't
    give up on me.
    <br> To those who've pushed my limits even further. You know who you are.
    <br> Thank you & May our bond be even stronger.
    <br> Cheers!!
  </p>
</div>

<div class="col-12 col-sm-6 col-lg-2 mb-4">
  <h5 class="text-capitalize fw-bold" data-bs-toggle="tooltip" data-bs-placement="top" title="products used in the featured videos & YT channel">Products</h5>
  <hr class="bg-white d-inline-block mb-4" style="width: 60px; height: 2px;">
  <ul class="list-inline company-list">
    <li><a href="https://www.adobe.com/">Adobe Premiere Pro</a></li>
    <li><a href="https://www.adobe.com/">Adobe Media Encoder</a></li>
    <li><a href="https://www.adobe.com/">Adobe Photoshop</a></li>
    <li><a href="https://www.adobe.com/">Adobe After Effects</a></li>
  </ul>
</div>
<div class="col-12 col-sm-6 col-lg-2 mb-4 mx-auto">
  <h5 class="text-capitalize fw-bold" data-bs-toggle="tooltip" data-bs-placement="top" title="products and links used in this web">Useful links</h5>
  <hr class="bg-white d-inline-block mb-4" style="width: 60px; height: 2px;">
  <ul class="list-inline company-list">
    <li><a href="https://getbootstrap.com/" target="_blank" >Bootstrap</a></li>
    <li><a href="https://www.pexels.com" target="_blank">Pexels</a></li>
    <li><a href="https://www.manypixels.co/" target="_blank">ManyPixels</a></li>
    <li><a href="https://getwaves.io/" target="_blank">Get waves</a></li>
    <li><a href="https://biati-digital.github.io/glightbox/" target="_blank">Glightbox</a></li>
    <li><a href="https://www.heroku.com" target="_blank">Heroku</a></li>
    <li><a href="https://code.visualstudio.com/">VS code</a></li>
    <li><a href="https://nodejs.org/en/">Node js</a></li>
    <li><a href="https://www.npmjs.com/">NPM</a></li>
  </ul>
</div>
<div class="col-12 col-sm-6 col-lg-2 mb-4 mx-auto">
  <h5 class="text-capitalize fw-bold" data-bs-toggle="tooltip" data-bs-placement="top" title="contact offices for ref">contacts</h5>
  <hr class="bg-white d-inline-block mb-4" style="width: 60px; height: 2px;">
  <ul class="list-inline company-list">
    <li><a href="#">UM</a></li>
    <li><a href="#">Core I.T.</a></li>
    <li><a href="#">PSA Davao</a></li>
    <li><a href="#">CEO Davao</a></li>
  </ul>
</div>
</div>
</div>



<!-- START THE COPYRIGHT INFO -->
<div class="footer-bottom pt-5 pb-5">
  <div class="container">
    <div class="row text-center text-white">
      <div class="col-12">
        <div class="footer-bottom__copyright">
&COPY; Copyright 2021 <a href="#">BluPhilYT</a> | Created by <a href="#"> Shing Mae</a>
        </div>
      </div>
    </div>
  </div>
</div>
</footer>


<!-- Back to top Button -->
<a href="#" class="shadow btn-dark rounded-circle back-to-top border-light">
    <i class="fas fa-chevron-up"></i> 
</a>
</body>


<!-- Glightbox -->
  <script src="./assets/vendors/js/glightbox.min.js"></script>
  <script type="text/javascript">
    const lightbox = GLightbox({
      'href': '/images/resume code.jpg',
      'type': 'image',
      'alt': 'image text alternatives'
              });
    </script>
<!-- Script -->
  <script src="./script.js"></script>
<!-- Script Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</html>